CREATE TABLE Productos_Etiquetas (
	Id_Producto varchar(14) NOT NULL,
	Id_Etiqueta varchar(50) NOT NULL,
	Tipo char(1),
	Nota VARCHAR(5000)
 CONSTRAINT PK_PETIQ_PorProCod PRIMARY KEY CLUSTERED 
(
	Id_Producto ASC,
	Id_Etiqueta ASC
) ON [PRIMARY]

)
GO

ALTER TABLE Productos_Etiquetas  WITH CHECK ADD  CONSTRAINT [FK_PETIQ_Productos] FOREIGN KEY([Id_Producto])
REFERENCES [dbo].[Productos] ([Id_Producto])
GO

ALTER TABLE [dbo].[Productos_Etiquetas] CHECK CONSTRAINT [FK_PETIQ_Productos]
GO

ALTER TABLE Productos_Etiquetas  WITH CHECK ADD  CONSTRAINT [FK_PETIQ_Tab_Etiquetas] FOREIGN KEY([Id_Etiqueta])
REFERENCES [dbo].[Tab_Etiquetas] ([Id_Ventana])
GO

ALTER TABLE [dbo].[Productos_Etiquetas] CHECK CONSTRAINT [FK_PETIQ_Tab_Etiquetas]
GO


